/* css reset */

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    box-sizing: border-box
}

body {
    line-height: 1
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

nav ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold
}

del {
    text-decoration: line-through
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}

input,
select {
    vertical-align: middle
}

p {
    margin-bottom: 20px;
}

img {
    max-width: 100%;
}

body,
html {
    width: 100%;
    height: 100%;
}

html,
body {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

textarea {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 300;
}


/* links */

a {
    color: #fff;
    text-decoration: none;
    font-weight: 300;
    transition: all .15s;
}

a:hover {
    color: #93C332;
    transition: all .15s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #fff;
    font-weight: 400;
    margin-bottom: 15px;
    font-weight: 300 !important;
}

h1 {
    font-size: 2.3em;
    line-height: 1.1em;
}

h2 {
    font-size: 1.4em;
    line-height: 1.4em;
    padding: 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5 {
    font-size: .8em;
}

h6 {
    font-size: .7em;
}

header {
    background-color: #000b40;
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    height: auto;
}

.logo {
    margin: 10px;
}

nav {}

nav ul {
    float: right;
    margin: 25px 30px 0 0;
    white-space: nowrap
}

nav ul li {
    display: inline-block;
    border-right: 1px solid #fff;
    text-align: center;
}

nav ul li:last-child {
    border-right: 0;
}

nav ul li a {
    display: block;
    padding: 5px 20px;
    font-size: 20px
}

main {
    height: auto;
}

section p {
    line-height: 1.5em;
}

.lh0 {
    line-height: 0;
}

#home p {
    padding: 0 10%;
    font-size: 24px;
    max-width: 1140px
}

#home h1 {
    max-width: 1140px;
}

#home_1 h1 {
    padding: 0 10%;
}

#home_1 {
    background-image: url(/images/bgs/bg_home_1b.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    line-height: 1em;
    padding: 140px 0 100px 0;
}

#home_1 .social {
    padding: 30px 10%;
}

.social a {
    margin: 5px;
}

.fader-wrapper {
    background-image: url(/images/bgs/opa_white.png);
    margin-top: 30px;
    padding: 10px;
}

.fader {
    position: relative;
}

.fader-item {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    margin-right: -100%;
    opacity: 0;
}

blockquote {
    display: block;
    font-size: 20px;
    line-height: 1.2em;
    max-width: 1000px;
}

blockquote span {
    display: block;
    font-size: 16px;
    font-style: italic;
    margin-top: 10px;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.active-item {
    opacity: 1;
    transition: opacity 1.5s ease-in;
}

#home_2 {
    background-color: #319998;
    padding: 50px 0;
    cursor: pointer;
}

#home_3 {
    background-color: #374665;
    padding: 50px 0;
    cursor: pointer;
}

#home_4 {
    background-color: #989898;
    padding: 50px 0;
    cursor: pointer;
}

#entryway_1 {
    background-color: #319998;
    padding-bottom: 0 !important;
    padding-top: 140px;
}

#entryway_1 .social {
    margin-top: 60px;
}

.entryway-logo {
    margin-top: 12%;
    margin-bottom: 6%;
}

.entryway-logo img {
    max-width: 300px;
}

#entryway_1 h2 {
    margin-top: 5%
}

.ent-1-lists {
    text-align: left;
    margin-top: -60px;
    margin-bottom: 140px;
}

#entryway div ul {
    padding: 0 20%;
    font-size: 24px;
    line-height: 1.5em
}


/* entryway 2*/

#entryway_2 {
    background-image: url(/images/bgs/bg_entryway_2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #002B62;
    line-height: 0
}

.ent-2 h1 {
    text-align: center;
    color: #002B62
}

.ent-2 {
    padding: 18%;
}

#entryway .ent-2 ul {
    font-size: 28px;
    padding: 5% 0 5% 18%;
}

#entryway_1 .social {
    padding: 0 10%;
}


/* entryway 3 */

#entryway_3 {
    background-color: #374665;
    padding: 5% 8%;
}

.ent-3 {
    text-align: left;
    padding: 5%;
}

#entryway_3 .device-icons {
    margin-top: 40px;
    margin-bottom: 40px;
}


/* entryway 4 */

#entryway_4 {
    background-image: url(/images/bgs/bg_entryway_4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    min-height: 780px
}

#entryway_4 .social {
    margin-top: 20%;
}

.ent-4 {
    padding: 25% 0;
    text-align: center
}

.logo-entryway {
    margin-top: 9%;
    text-align: center;
    margin-bottom: 50px;
}

.logo-entryway img {
    width: 30%;
}


/* entryway 5 */

#entryway_5 {
    background-image: url(/images/bgs/bg_entryway_5.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    padding: 5% 0;
    background-color: #3b7bd5;
    min-height: 680px
}

.ent-5 {
    padding-left: 70px
}

.ent-5 p {
    max-width: 800px
}

.ent-5 h1 {
    max-width: 680px
}

#homeview_1 {
    background-color: #78B3AF;
    background-image: url(../images/bgs/bg_homeview_1.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 40%;
    padding: 140px 0;
}

#homeview_1 p {
    width: 100%;
    box-sizing: border-box
}

#homeview_2 {
    padding: 5%;
    background-color: #7492AC;
    min-height: 0;
    text-align: center
}

.h2a img {
    padding: 4% 0;
}

.h2b {
    padding: 10% 0;
}

#homeview_3 {
    background-image: url(../images/bgs/bg_homeview_3.jpg);
    background-size: cover;
    background-position: center center;
    min-height: 680px;
    background-color: #555;
    padding: 5%
}

#homeview_3 h1 {
    color: #758386
}

.hl3 {
    line-height: 1.3em;
    font-size: 22px;
    text-align: left;
    color: #002B62;
    padding: 5% 0 0 15%;
}

#homeview_3 {
    background-image: url(../images/bgs/bg_homeview_3.jpg);
    background-size: cover;
    background-position: center center;
    min-height: 680px;
    background-color: #555;
    padding: 5%
}

#homeview_4 {
    background-image: url(../images/bgs/bg_homeview_4.jpg);
    background-size: cover;
    background-position: center center;
    min-height: 700px;
    background-color: #555;
    padding: 12% 0;
    font-size: 48px
}

.homeview-4 {}

.big-button {
    font-family: 'Lato', Sans-serif;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: none;
    color: #fff;
    display: inline-block;
    font-size: 26px;
    font-weight: 300;
    padding: 20px 40px;
    border: 1px solid #fff;
    margin-top: 40px;
    transition: all .2s;
    cursor: pointer;
    outline: none;
}

.big-button:hover,
.big-button:active {
    display: inline-block;
    font-size: 26px;
    padding: 20px 40px;
    border: 1px solid #93C332;
    margin-top: 40px;
    color: #93C332;
    transition: all .2s;
    outline: none;
}

#homeview_5 {
    padding: 7%;
    background-color: #fff;
}

#homeview_6 {
    background-image: url(../images/bgs/bg_homeview_6.jpg);
    background-size: cover;
    background-position: center center;
    min-height: 700px;
    background-color: #795F48;
    padding: 3% 0;
    text-align: left;
}

#homeview_6 h1 {
    font-size: 48px;
    max-width: 500px;
}

#homeview_6 p {
    padding: 0 3% 0 0;
    text-shadow: 0 0 3px #666;
}

.homeview-list {
    display: inline-block;
    list-style: square;
    color: #002B62;
    text-align: left;
    margin-bottom: 40;
    line-height: 1.8em;
    padding: 0 0 0 15px;
    font-size: 22px;
}

#homeview_7 {
    background-image: url(../images/bgs/bg_homeview_7.jpg);
    background-size: cover;
    background-position: center center;
    min-height: 700px;
    background-color: #795F48;
    padding: 3% 0;
    text-align: left;
}

#homeview_7 h1 {
    margin-top: 4%;
    font-size: 42px;
    text-align: center
}

#homeview_7 p {
    padding: 25% 20% 0 20%;
    text-shadow: 0 0 3px #666;
}

.introducing {
    margin-top: 7%;
}

#marketing_1 {
    background-color: #319998;
    padding: 5%;
}

#marketing_1 .social {
    height: auto;
    margin-top: 0;
    text-align: center
}

#marketing_1 .share-frame {
    margin-top: 11%;
}

#marketing_1 h2 {
    margin-top: 20%;
}

#marketing_2 {
    background-image: url(/images/bgs/bg_marketing_2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding-bottom: 120px !important;
}

#marketing_2 p {
    margin-top: 30px;
}

#marketing_3 {
    background-image: url(/images/bgs/bg_marketing_3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    min-height: 700px;
    padding: 5% 5% 5% 5%;
}

#marketing_3 ul {
    list-style: disc;
    line-height: 1.5em;
    text-align: left;
    padding-left: 15px;
    font-size: 20px
}

#marketing_4 {
    background-color: #fff;
    padding: 5%
}

#marketing_4 .fader {
    position: relative;
    height: 80px;
}

#marketing_4 .fader-item {
    position: absolute;
    top: 0;
}

#marketing_5 {
    background-image: url(/images/bgs/bg_marketing_5.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 750px;
    padding: 0;
}

.marketing-5 {
    padding: 20px;
}

#press p {
    line-height: 1.3em;
    color: #555;
    margin-bottom: 15px;
}

#press section {
    padding: 0 100px;
}

#press h1,
#press h2,
#press h3,
#press h4,
#press h5,
#press h6 {
    color: #002B62;
}

#press h1 {}

#press h2 {
    padding: 0;
    line-height: .9em;
}

#press h2 a {
    font-weight: 900;
    font-size: .7em !important;
    color: #002B62;
    transition: all .2s;
}

#press h2 a:hover {
    color: #0075B4;
}

#press h5 {
    margin-top: 10px;
}

#press section {
    margin-top: 100px;
}

.press-module-text {
    color: #555;
    line-height: 1.3em
}

.post {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd
}


/* contact */

#contact_form h3 {
    line-height: 1.2em;
    color: #333;
}

.vimeo {
    display: inline-block;
    width: 50%;
    margin: 100px auto 0 auto;
}

video {
    max-width: 100%;
    height: auto;
}


/* icons */

.icon {
    display: inline-block;
    margin: 3%;
    text-align: center;
    width: 26%;
    vertical-align: top;
}

.icon img {
    max-height: 80px
}

.icon p {
    margin-top: 30px;
    font-size: 16px;
    line-height: 16px !important
}


/* footer */

footer {
    color: #444;
    text-align: center;
    padding: 20px;
}

.enough {
    font-size: 28px;
    color: #999;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

input[type="text"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: 'Lato', Sans-serif;
    font-weight: 300;
    padding: 5px;
    font-size: 15px;
    outline: none;
    border: 1px solid #ccc;
    margin-top: 4px;
    width: 100%;
    box-sizing: border-box;
}

input:focus {
    outline: none;
}

.button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: 'Lato', Sans-serif;
    font-weight: 300;
    border: 1px solid #999;
    outline: none;
    color: #999;
    background: transparent;
    padding: 5px 20px;
    cursor: pointer;
    font-size: 15px;
    transition: all .2s
}

.button:hover {
    color: #000;
    border: 1px solid #000;
    transition: all .2s
}

.btn-white {
    border: 1px solid white !important;
    color: #fff !important;
}

.legal {
    font-size: .6em;
    color: #444;
    padding: 20px 0;
}

.legal a {
    color: #444;
}

.menu-trigger {
    display: none;
}

.popup {
    position: absolute;
    padding: 20px 30px 30px 30px;
    background: #fff;
    width: 760px;
    height: auto;
    color: #444;
    z-index: 999;
    left: 50%;
    margin-left: -380px;
    overflow: auto;
    z-index: 2;
    box-sizing: border-box;
}

.popup p {
    line-height: 1.5em
}

.popup h2 {
    color: #444;
    line-height: 1.1em
}

.close-x {
    float: right;
    cursor: pointer;
    height: 20px;
    width: 20px;
    line-height: 10px;
    border: 1px solid #444;
    color: #444;
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
    margin: 0;
    text-align: center;
    padding: 5px;
    transition: all .2s
}

.close-x:hover {
    border: 1px solid #aaa;
    color: #aaa;
    transition: all .2s
}

.errors {
    display: inline-block;
    color: #ca0000;
    font-size: 14px;
    line-height: 16px;
}

.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #000;
    opacity: .7;
    z-index: 1;
}

.homeview img {
    width: 80%;
}

.in-hand {
    margin-top: 50px;
}

.web-apps {
    font-size: 60px;
    color: #999;
    margin-top: 130px;
    margin-bottom: 50px;
}

.gray-blue {
    background: #4E5D7A !important;
}

.security {
    text-align: left;
    list-style: square;
    padding-left: 20px;
    font-size: 16px;
    line-height: 1.5em
}

.people {
    font-size: 140px;
    margin: 40px 0 80px 0;
}


/*--------------------------------------------------------------------------------------------*/


/*---------------------------------------- tablet only ---------------------------------------*/


/*--------------------------------------------------------------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 1024px) {
    nav ul {
        float: none;
        display: block !important;
        white-space: normal;
        margin: 10px 0;
        text-align: center
    }
    nav ul li a {
        padding: 5px 10px;
        font-size: 18px;
    }
    /* home */
    #home_1 {
        padding: 140px 0 !important;
    }
    #entryway_1 h1 {
        margin-top: 120px;
    }
    #entryway_2 {
        background-position: left center;
    }
    #entryway_2 h2 {
        margin-top: 0
    }
    #entryway_4 {
        background-image: none;
        min-height: 0;
        background-color: #956D5B
    }
    #press section {
        margin-top: 180px;
    }
    .vimeo {
        display: inline-block;
        width: 80%;
        margin: 120px auto 0 auto;
    }
    .logo-entryway {
        margin-top: -50px;
        text-align: center;
    }
    .logo-entryway img {
        width: 40%;
    }
    .ent-1 {
        padding: 0 20%;
        font-size: 26px;
        line-height: 1.5em
    }
    .ent-2 {
        padding: 10% 15% 2% 15%;
    }
    .ent-4 {
        padding: 5% 0;
        text-align: center
    }
    #entryway_4 .social {
        margin-top: 10%;
    }
    #entryway_5 {
        background-image: url(/images/bgs/bg_entryway_5.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: left bottom;
        background-color: #3b7bd5;
        min-height: 770px;
    }
    .ent-5 {
        font-size: 20px;
        padding-right: 5%
    }
    #homeview_1 {
        background-size: 100%;
        padding: 140px 15px 0 15px;
        min-height: 1300px
    }
    #homeview_3 {
        background-image: url(../images/bgs/bg_homeview_3c.jpg);
        background-size: cover;
        background-position: center center;
        min-height: 0;
        background-color: #555;
        padding: 5%
    }
    .hl3 {
        line-height: 1.3em;
        font-size: 22px;
        text-align: left;
        color: #002B62;
        padding: 5% 0 0 15%;
    }
    #homeview_4 {
        background-image: none;
        min-height: 0;
        background-color: #555;
        padding: 12% 0 0 0;
        font-size: 48px;
    }
    #homeview_6 {
        background-image: none;
        min-height: 0;
        background-color: #555;
        padding: 3% 0 0 0;
        text-align: left;
        line-height: 0
    }
    #homeview_6 h1 {
        max-width: 100%;
        font-size: 38px;
        text-align: center;
    }
    #homeview_6 p {
        padding: 0;
        text-shadow: none;
        text-align: center;
    }
    #homeview_7 {
        background-image: none;
        min-height: 0;
        background-color: #555;
        padding: 3% 0 0 0;
        text-align: left;
        line-height: 0
    }
    #homeview_7 h1 {
        margin-top: 0;
        font-size: 34px;
        text-align: center;
    }
    #homeview_7 p {
        padding: 0;
        text-shadow: none;
        text-align: center
    }
    #marketing_3 {
        background-image: none;
        background-color: #555;
        min-height: 700px;
        padding: 5% 5% 0 5%;
    }
    .marketing-5 {
        min-height: 1000px;
        padding: 20px 20px 20px 120px;
    }
    .menu-trigger {
        display: none;
    }
    #press section {
        padding: 0 40px;
    }
}


/*--------------------------------------------------------------------------------------------*/


/*---------------------------------------- mobile only ---------------------------------------*/


/*--------------------------------------------------------------------------------------------*/

@media screen and (max-width: 767px) {
    .author {
        margin: 20px 0;
    }
    #entryway_1 {
        padding-top: 80px;
    }
    #entryway_1 .social {
        margin-top: 10px;
    }
    .ent-3 {
        text-align: center;
        padding: 5%;
    }
    .ent-4 {
        padding: 10% 0;
        text-align: center
    }
    .ent-5 {
        padding-left: 0
    }
    .ent-4 .social {
        margin: 30px 0 0 0 !important
    }
    .ent-5 h1 {
        margin-top: 15px;
    }
    h1 {
        font-size: 1.5em
    }
    .menu-trigger {
        display: block;
        position: absolute;
        top: 20px;
        right: 20px;
        cursor: pointer
    }
    section {
        text-align: center;
    }
    nav {
        position: absolute;
        margin-top: 0;
        width: 100%;
    }
    nav ul {
        float: none;
        margin: 0;
        display: none;
        width: 100%;
        background-color: #777;
    }
    nav ul li {
        display: block;
        border-bottom: 1px solid #fff;
        border-right: 0;
        text-align: center;
        width: 100%;
        box-sizing: border-box
    }
    nav ul li:first-child {
        border-top: 1px solid #fff;
    }
    nav ul li a {
        display: block;
        padding: 10px;
        font-size: 18px;
        text-transform: uppercase
    }
    #home_1 {
        padding: 110px 0 100px 0;
    }
    #home_1 h1 {
        font-weight: 400 !important
    }
    .popup {
        position: absolute;
        padding: 20px 30px 30px 30px;
        background: #fbfbfb;
        width: 100%;
        height: auto;
        color: #444;
        z-index: 999;
        left: 0;
        margin-left: 0;
        overflow: auto;
        box-sizing: border-box;
    }
    #entryway_2 {
        background-position: left center;
    }
    #entryway_4 {
        background-image: none;
        min-height: 0;
        background-color: #956D5B
    }
    #entryway_5 {
        padding: 5% 0;
        background-image: url(/images/bgs/bg_entryway_5.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: right bottom;
        min-height: 800px;
    }
    .ent-5 {
        padding-right: 0
    }
    #entryway_2 h2 {
        margin-top: 0
    }
    .energy-copy {
        margin-top: 10px;
    }
    .web-apps {
        font-size: 48px;
        color: #999;
        margin-top: 0;
        margin-bottom: 20px;
    }
    .security {
        text-align: left;
        list-style: square;
        padding-left: 20px;
        font-size: 14px;
        line-height: 1.5em
    }
    #entryway_4 p {
        text-align: left
    }
    #entryway_3 {
        padding: 10% 8%;
    }
    #homeview_1 {
        background-size: 100%;
        padding: 140px 15px 0 15px;
        min-height: 1130px
    }
    #homeview h1 {
        font-size: 2.6em;
        margin-bottom: 30px;
    }
    #homeview_1 p {
        text-align: left;
        padding: 0 10px;
    }
    #homeview_1 h3 {
        line-height: 1.4em
    }
    #homeview_3 {
        background-image: url(../images/bgs/bg_homeview_3c.jpg);
        background-size: cover;
        background-position: center center;
        min-height: 0;
        background-color: #555;
        padding: 5%
    }
    #homeview_6 {
        background-image: none;
        min-height: 0;
        background-color: #555;
        padding: 3% 0 0 0;
        text-align: center;
    }
    #homeview_6 p {
        padding: 0;
        text-shadow: none;
    }
    .homeview-6 {
        padding-top: 20px;
    }
    #homeview_6 h1 {
        max-width: 100%;
        font-size: 38px;
        text-align: center;
    }
    #homeview_7 {
        background-image: none;
        min-height: 0;
        background-color: #555;
        padding: 7% 0 0 0;
        text-align: center;
    }
    #homeview_7 h1 {
        margin-top: 0;
        font-size: 38px;
        text-align: center
    }
    #homeview_7 p {
        padding: 0;
        text-shadow: none;
    }
    .homeview-7 {
        padding-top: 20px;
    }
    #marketing_3 {
        background-image: none;
        background-color: #555;
        min-height: 700px;
        padding: 5% 5% 0 5%;
    }
    #marketing_3 h1 {
        margin-top: 30px;
    }
    .hl3 {
        line-height: 1.3em;
        font-size: 22px;
        text-align: left;
        color: #002B62;
        padding: 0 0 0 50px;
    }
    #press section {
        margin-top: 100px;
    }
    .vimeo {
        display: inline-block;
        width: 100%;
        margin: 90px auto 0 auto;
    }
    .enough {
        font-size: 22px;
        color: #999;
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
    }
    .copy {
        margin-top: 0;
    }
    .copy p {
        width: auto
    }
    .people {
        font-size: 90px;
        margin-bottom: 80px;
    }
    .in-hand {
        margin-top: 0;
    }
    .homeview-list {
        display: inline-block;
        list-style: square;
        color: #777;
        text-align: left;
        margin-bottom: 40;
        line-height: 1.8em;
        padding: 0 0 0 15px;
        font-size: 15px;
        margin-bottom: 30px
    }
    .logo-entryway {
        margin-top: -50px;
        text-align: center;
        margin-bottom: 20px
    }
    .logo-entryway img {
        width: 60%;
    }
    .ent-1 {
        padding: 5% 20%;
        font-size: 18px;
        line-height: 1.5em
    }
    .ent-2 {
        padding: 10% 15% 2% 15%;
    }
    #homeview_4 {
        background-image: none;
        min-height: 0;
        background-color: #555;
        padding: 12% 0 0 0;
        font-size: 48px;
    }
    #marketing_1 h2 {
        margin-top: 0;
    }
    #marketing_4 {
        min-height: 0
    }
    #marketing_4 .fader {
        position: relative;
        height: 290px;
    }
    #marketing_4 .fader-item {
        margin-bottom: 30px;
    }
    #marketing_5 {
        background-image: url(/images/bgs/bg_marketing_5.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: center bottom;
        min-height: 760px;
        padding: 20px 0 0 0;
        background-color: #1d6ac2
    }
    .marketing-5 {
        padding: 10px;
        min-height: 620px;
    }
    .features {
        margin-top: 60px;
        padding: 0 5% !important;
        list-style: none;
    }
    .features li {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid white
    }
    #press section {
        padding: 0 10px;
    }
}